[BGAnimation]
LengthSeconds=1.5

[Layer1]
File=left.png
Type=0
Command=x,-160;y,600;diffusealpha,0;decelerate,0.6;diffusealpha,1;x,160;y,240

[Layer2]
File=right.png
Type=0
Command=x,800;y,600;diffusealpha,0;decelerate,0.6;diffusealpha,1;x,480;y,240

[Layer3]
File=win.png
Type=0		
Command=diffusealpha,0;zoomx,2;zoomy,0;decelerate,0.8;diffusealpha,1;zoom,1